div,
p,
span,
ul,
li,
ol,
dl,
dd,
dt,
img,
h1,
h2,
h3,
h4,
h5,
h6 {
    list-style: none;
    font-weight: 500;
    padding: 0;
    margin: 0;
}

.example-image {
    border-radius: 50%;
}

body {
    color: #313131;
    font-size: 16px;
    font-family: "OpenSans", Helvetica, Arial, sans-serif !important;
}

.container {
    width: 1030px;
    margin: 0 auto;
}

.img-responsive {
    width: 100%;
}

.clearfix::before,
.clearfix::after {
    content: "";
    display: table;
}

.clearfix::after {
    clear: both;
}

.mt-30 {
    margin-top: 30px;
}

.moreBtn {
    text-align: center;
    width: 100px;
    height: 30px;
    line-height: 30px;
    background: #E4007F;
    color: #fff;
    display: block;
    margin: 33px auto 75px;
    border-radius: 5px;
}

.moreBtn:hover {
    background: #FF59AC;
}

.z_navbar {
    font-size: 12px;
    height: 26px;
    line-height: 26px;
    background: #4EBAD5;
    color: #fff;
    margin-bottom: 10px;
}

.z_navbar li {
    margin-left: 30px;
}

.z_navbar a {
    margin: 0 3px;
    color: #fff;
}

.navbar .logo {
    padding: 0;
    height: 43px;
    width: 329px;
    display: inline-block;
}

.navbar .logo>img {
    width: 100%;
}

.navbar .nav {
    font-size: 14px;
}

.navbar .nav-tabs {
    border-bottom: 0;
    margin-right: 55px;
}

.navbar .nav-tabs>li {
    padding: 0 30px;
}

.navbar .nav-tabs>li>a {
    color: #595757;
    line-height: 43px;
    text-decoration: none;
    padding-bottom: 4px;
    border-bottom: 3px solid #fff;
    font-size: 14px;
    border: none;
}

.navbar .nav-tabs>li.go-shop {
    padding-top: 6px;
}

.navbar .nav-tabs>li.go-shop>a {
    text-align: center;
    padding: 0 20px;
    height: 30px;
    line-height: 30px;
    background: #E4007F;
    color: #fff;
    display: block;
    border-radius: 15px;
}

.navbar .nav-tabs>li.go-shop>a:hover {
    background: #FF59AC;
    color: #fff;
    border-bottom: none;
}

.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover {
    background: none;
}

.navbar .nav-tabs>li.active>a,
.navbar .nav-tabs>li>a:hover {
    text-decoration: none;
    border: none;
    background: none;
    color: #0099CC;
    border-bottom: 3px solid #0099CC;
}

.nav-tabs .dropdown-menu {
    border: 1px solid #ddd;
    border-bottom-left-radius: 18px;
    border-bottom-right-radius: 18px;
    overflow: hidden;
}

.navbar .nav-tabs>li:hover .dropdown-menu {
    display: block;
}

.inTitle {
    line-height: 150px;
    color: #3E3A39;
    font-size: 36px;
    text-align: center;
}

.footer {
    background: #313131;
    border-top: 15px solid #01A2CA;
    padding-top: 45px;
    height: 270px;
    color: #fff;
}

.footer dl {
    padding: 0 20px;
}

.footer dt {
    color: #4EBAD5;
    font-size: 18px;
    margin-bottom: 11px;
}

.footer dd a {
    color: #01A2CA;
    font-size: 16px;
    color: #fff;
    line-height: 32px;
}

.footerBar {
    font-size: 14px;
    text-align: center;
    color: #595757;
    padding: 20px 0;
}

.banner {
    position: relative;
    height: 460px;
    margin-bottom: 40px;
}

.banner .leftText {
    position: absolute;
    left: 0;
    top: 50px;
    z-index: 99;
}

.banner .glyphicon-chevron-right {
    font-size: 12px;
    margin-right: 4px;
    color: #999;
}

.banner .leftText .text {
    font-size: 14px;
    line-height: 34px;
    color: #727171;
    width: 430px;
}

.banner .img2 {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 99;
}

.banner .img3 {
    position: absolute;
    bottom: 0;
    left: 460px;
    z-index: 100;
}

.banner .leftText .moreBtn {
    margin: 10px 0;
}

.indexBanner .rigPic {
    position: absolute;
    top: 0;
    right: 0;
}

.indexBanner .bannerInner {
    height: 460px;
    position: relative;
}

.In_title {
    font-size: 23px;
    color: #333333;
    text-align: center;
    margin-bottom: 35px;
}

.icnNav {
    margin-bottom: 25px;
    padding-left: 15px;
    text-align: center;
}

.icnPics {
    margin-bottom: 70px;
}

.icnPics p {
    font-size: 16px;
    color: #4EBAD5;
    line-height: 26px;
}

.usePics h3 {
    font-size: 16px;
    color: #313131;
}

.usePics img {
    display: block;
    margin: 30px auto 15px;
}

.usePics p {
    height: 85px;
    text-align: left;
    font-size: 12px;
    line-height: 20px;
    width: 110px;
    margin: 0 auto;
    color: #727171;
}

.usePics p.last {
    width: 160px;
}

.usePics .btn-block {
    font-size: 12px;
    width: 165px;
    padding: 4px 10px;
    height: 36px;
    margin: 25px auto 0;
    color: #fff;
    line-height: 28px;
    background: #15BED7;
    border-radius: 25px;
}

.indexDiv .moreBtn {
    text-align: center;
    width: 100px;
    height: 30px;
    line-height: 30px;
    background: #E4007F;
    color: #fff;
    display: block;
    margin: 33px auto 75px;
    border-radius: 5px;
}

.indexDiv .moreBtn:hover {
    background: #FF59AC;
}

.paperPics {
    margin-bottom: 90px;
    color: #686766;
}

.paperPics img {
    margin-bottom: 15px;
}

.paperPics p {
    color: #686766;
    font-size: 18px;
}

.downPic {
    margin-bottom: 45px;
}

.downPic img {
    margin: 0 45px;
}

.progress {
    position: relative;
    width: 1000px;
    height: 2px;
    margin: 0 auto 40px;
    overflow: visible;
    background: #01A2CA;
}

.progress-bar {
    background: #01A2CA;
    width: 120px;
    float: none;
    position: absolute;
    margin-left: -60px;
    margin-top: -2px;
    left: 50%;
    top: 50%;
    height: 4px;
}

.introPage .textDiv {
    margin-bottom: 150px;
}

.introPage .textDiv p {
    color: #666666;
    font-size: 18px;
    line-height: 38px;
    text-indent: 2em;
}

.introPage .textDiv .tit {
    font-size: 18px;
    color: #333;
    text-indent: 2em;
    line-height: 38px;
}

.lineTtitle {
    font-size: 24px;
    line-height: 90px;
    margin-bottom: 30px;
    text-align: center;
    border-bottom: 1px solid #01A2CA;
}

.lineTtitle span {
    display: inline-block;
    margin-bottom: -1px;
    padding: 0 15px;
    border-bottom: 2px solid #01A2CA;
}

.mycollapse .list-group-item {
    margin-bottom: 20px;
}

.mycollapse .glyphicon-chevron-down {
    font-size: 14px;
}

.mycollapse .collapsed .glyphicon-chevron-down:before {
    content: "\e080";
}

.mycollapse .panel-title {
    font-size: 18px;
    color: #4EBAD5;
}

.mycollapse .panel-title a {
    text-decoration: none;
}

.mycollapse .panel-body p {
    color: #666666;
    font-size: 16px;
    line-height: 32px;
}

.use-title {
    font-size: 24px;
    color: #4EBAD5;
    line-height: 36px;
    margin-bottom: 20px;
}

.introduction p {
    color: #666;
    font-size: 16px;
    line-height: 32px;
}

.introduction {
    font-size: 14px;
    color: #666;
}

.introduction .box {
    border-bottom: 1px solid #d6d6d7;
    padding-bottom: 30px;
}

.introduction .part {
    margin-top: 25px;
}

.introduction .box .itemName {
    font-size: 18px;
    display: inline-block;
    min-width: 210px;
    padding: 6px 10px;
    background: #01A2CA;
    border-radius: 25px;
    color: #fff;
}

.introduction .box .glyphicon {
    font-size: 12px;
    color: #888;
    margin-right: 10px;
}

.introduction .box li {
    line-height: 32px;
}

.introduction .textPart .row {
    margin-bottom: 20px;
}

.introPage .downPics {
    color: #666666;
    padding-bottom: 35px;
}

.introPage .downPics img {
    margin-bottom: 10px;
}

.introPage .useRules .picBox {
    width: 140px;
    float: left;
}

.introPage .useRules .topPic {
    cursor: pointer;
    width: 100%;
    height: 100px;
    overflow: hidden;
    position: relative;
    margin-bottom: 10px;
}

.introPage .useRules .topPic:hover .textShow {
    display: block;
}

.introPage .useRules .topPic .textShow {
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    padding: 5px;
    line-height: 16px;
    font-size: 12px;
    color: #fff;
    background: rgba(3, 134, 162, 0.8)
}

.introPage .useRules .down-text {
    font-size: 20px;
    color: #666;
    text-align: center;
}

.introPage .useRules .rightIcon {
    background: url(../img/useRigth.jpg) no-repeat center 0;
    float: left;
    width: 44px;
    height: 62px;
    position: relative;
    margin: 18px 15px 0;
}

.introPage .useRules .rightIcon span {
    position: absolute;
    top: 23px;
    left: 23px;
    background: #fff;
    height: 16px;
    width: 16px;
    text-align: center;
    border-radius: 50%;
    font-size: 12px;
}

.topBanner {
    position: relative;
}

.usePro .text {
    margin-left: -515px;
    position: absolute;
    top: 100px;
    left: 50%;
}

.usePro .text .title {
    margin-bottom: 15px;
    color: #4EBAD5;
    font-size: 26px;
}

.usePro .text {
    color: #606161;
    font-size: 16px;
}

.usePro .text .p1 {
    width: 370px;
    line-height: 24px;
}

.c-blue {
    color: #4EBAD5;
}

.Product .textPart {
    padding: 50px 40px;
}

.Product .textPart .use-title {
    line-height: 38px;
}

.Product .useRules .topPic {
    width: 140px;
    height: 140px;
}

.Product .useRules2 {
    width: 800px;
    margin: 0 auto;
}

.z-product {
    padding-bottom: 30px;
}

.z-product .text .p1 {
    font-size: 16px;
    margin-top: 10px;
}

.z-product .btns .moreBtn {
    width: 174px;
    display: inline-block;
    margin: 10px;
}

.z-product .btns .moreBtn:hover {
    color: #fff;
}

.z-product .btns .btn2 {
    background: #fff;
    color: #E4007F;
    border: 1px solid #E4007F;
}

.z-product .btns .btn2:hover {
    color: #E4007F;
}

.z-Product .use-title {
    font-size: 22px;
}

.z-Product .part {
    margin-top: 0;
}

.z-Product .box {
    border-bottom: 1px dashed #d6d6d7;
}

.z-Product .downLoad {
    padding-top: 30px;
}

.z-Product .downLoad .left {
    position: relative;
    width: 340px;
    height: 390px;
}

.z-Product .downLoad .left .downBtn {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 160px;
    height: 45px;
}

.z-Product .downLoad .left .downBtn.right {
    right: 0;
    left: auto;
}

.z-Product .useRules2 {
    padding-bottom: 30px;
}

.z-Product .msgV {
    padding-bottom: 30px;
}

.z-Product .msgV .tables {
    width: 1030px;
    margin: 20px auto;
}

.z-Product .msgV .tables dl {
    border-bottom: 1px solid #ddd;
}

.z-Product .msgV .tables dd {
    line-height: 44px;
    border-left: 1px solid #ddd;
}

.z-Product .msgV .tables dt {
    text-align: right;
    line-height: 44px;
    color: #4EBAD5;
    font-size: 20px;
}

.z-Product .downLoad .nav-tabs {
    margin-bottom: 30px;
    border-bottom: 1px solid #01A2CA
}

.z-Product .nav-tabs>li>a {
    color: #666666;
    font-size: 20px;
}

.z-Product .nav-tabs>li.active>a,
.z-Product .nav-tabs>li.active>a:focus,
.z-Product .nav-tabs>li.active>a:hover,
.z-Product .nav-tabs>li>a:hover {
    color: #4EBAD5;
    background: none;
    border: none;
    border-bottom: 2px solid #4EBAD5;
}

.c-blue {
    color: #4EBAD5 !important;
}

.carousel-control .glyphicon {
    color: #4EBAD5;
    margin: 0 !important;
}

.carousel-control {
    background-image: none !important;
}

.carousel-control {
    width: auto;
}

.carousel-1 {
    width: 380px;
}

.carousel-1 .pic-s {
    margin-top: 25px;
    width: 380px;
}

.toBuy {
    background: url(../img/tobuy-bg.png) repeat-x 0 0;
}

.toBuy .text {
    background: url(../img/tobuy2.jpg) no-repeat center 0;
    padding-top: 190px;
    height: 875px;
}

.toBuy .rigPat {
    text-align: center;
    margin-left: 460px;
}

.toBuy .p1 {
    margin: 30px 0;
    font-size: 18px;
    color: #666;
}

.toBuy .btns {
    text-align: center;
}

.toBuy .btns .btn {
    text-decoration: none;
    font-size: 24px;
    color: #333;
}

.toBuy .btns .btn p {
    margin-top: 30px;
}

.downLoad {
    background: url(../img/downLoad_bg.jpg) repeat-x 0 0;
}

.downLoad .text {
    background: url(../img/downLoad.jpg) no-repeat center 0;
    padding-top: 220px;
    height: 906px;
}

.downLoad .rigPat {
    text-align: center;
    width: 480px;
}

.downLoad .p1 {
    margin: 20px 0;
    font-size: 18px;
    color: #666;
}

.downLoad .btns {
    text-align: center;
}

.downLoad .btns .btn {
    text-decoration: none;
    margin-top: 15px;
    font-size: 24px;
    color: #333;
}

.downLoad .btns img {
    display: block;
    width: 100%;
}

.downLoad .btns .btn p {
    margin-top: 20px;
}

.downLoad .btns .btn p {
    margin-top: 20px;
}

.downLoad .textNav {
    margin-top: 40px;
}

.downLoad .textNav img {
    width: 30px;
    margin-right: 8px;
}

.newList {
    min-height: 400px;
}

.newList li {
    margin-bottom: 20px;
}

.newList .pics {
    width: 200px;
    height: 140px;
    overflow: hidden;
}

.newList .pics img {
    display: block;
    width: 200px;
    height: 140px;
}

.newList .pics-r {
    height: 140px;
    margin-left: 220px;
    border: 1px solid #ddd;
    padding: 10px;
}

.newList .title {
    font-size: 20px;
    margin-bottom: 10px;
}

.newList .text {
    color: #939393;
    font-size: 14px;
    margin-left: 90px;
    overflow: hidden;
    height: 82px;
}

.newList .dataBox {
    font-size: 26px;
    line-height: 40px;
    width: 90px;
    text-align: center;
    color: #1ba9cb;
}

